Bug 166206 - Review Request: xbsql : A SQL wrapper for xbase
Review Request: xbsql : A SQL wrapper for xbase
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Greg DeKoenigsberg
David Lawrence
http://www.quaking.demon.co.uk/xbsql/
:
Depends On:
Blocks: FE-ACCEPT
  Show dependency treegraph
 
Reported: 2005-08-17 16:56 EDT by Tom "spot" Callaway
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-18 11:27:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Tom "spot" Callaway 2005-08-17 16:56:11 EDT
Spec Name or Url: 
http://www.auroralinux.org/people/spot/review/xbsql.spec

SRPM Name or Url:
http://www.auroralinux.org/people/spot/review/xbsql-0.11-3.src.rpm

Description: 

XBSQL is a wrapper library which provides an SQL-subset interface to Xbase
DBMS.
Comment 1 Adrian Reber 2005-08-18 11:14:30 EDT
This has already been approved by me:

https://www.redhat.com/archives/fedora-extras-list/2005-July/msg01227.html
Comment 2 Tom "spot" Callaway 2005-08-18 11:19:50 EDT
Whoops. :) Thanks!

Note You need to log in before you can comment on or make changes to this bug.